package models

type Logger struct {
	LogPath    string `mapstructure:"path"`        // 文件路径
	LogName    string `mapstructure:"name"`        // 文件名
	LogLevel   string `mapstructure:"level"`       // 日志级别(debug,info,warn,error,dpanic,panic,fatal)
	MaxSize    int    `mapstructure:"max-size"`    // 最大存储大小
	MaxAge     int    `mapstructure:"max-age"`     // 最大存储时间
	MaxBackups int    `mapstructure:"max-backups"` // 备份数量
}
