package models

type Config struct {
	App        App            `mapstructure:"app"`         // 项目基础配置
	Logger     Logger         `mapstructure:"logger"`      // 日志配置
	DBMap      map[string]*DB `mapstructure:"db"`          // 数据库配置
	ColComment ColComment     `mapstructure:"col-comment"` // 表字段注释
}
