package models

type DB struct {
	DBType       string `mapstructure:"type"`
	DBServer     string `mapstructure:"server"`
	DBPort       int    `mapstructure:"port"`
	DBUser       string `mapstructure:"user"`
	DBPwd        string `mapstructure:"password"`
	DBName       string `mapstructure:"dbname"`
	MaxOpenConns int    `mapstructure:"max-open-conns"` // 最大连接数
	MaxIdleConns int    `mapstructure:"max-idle-conns"` // 最大空闲连接数
}
